- generic [active] [ref=e1]:
  - generic [ref=e2]:
    - navigation "導航列" [ref=e3]:
      - generic [ref=e4]:
        - link "首頁" [ref=e5] [cursor=pointer]:
          - /url: /
          - img [ref=e6]
        - link "探索" [ref=e7] [cursor=pointer]:
          - /url: /explore/repos
        - link "說明" [ref=e8] [cursor=pointer]:
          - /url: https://docs.gitea.com
      - generic [ref=e9]:
        - link "註冊" [ref=e10] [cursor=pointer]:
          - /url: /user/sign_up
          - img [ref=e11]
          - generic [ref=e13]: 註冊
        - link "登入" [ref=e14] [cursor=pointer]:
          - /url: /user/login?redirect_to=%2fwooo%2fawoooi%2factions
          - img [ref=e15]
          - generic [ref=e17]: 登入
    - main "Page Not Found" [ref=e18]:
      - generic [ref=e20]:
        - generic [ref=e21]: 404 Not Found
        - generic [ref=e23]:
          - text: 您正嘗試訪問的頁面
          - strong [ref=e24]: 不存在
          - text: 或
          - strong [ref=e25]: 您尚未被授權
          - text: 查看該頁面。
  - group "頁尾" [ref=e26]:
    - contentinfo "關於軟體" [ref=e27]:
      - 'link "技術提供: Gitea" [ref=e28] [cursor=pointer]':
        - /url: https://about.gitea.com
      - text: "版本: 1.25.5 頁面:"
      - strong [ref=e29]: 4ms
      - text: "模板:"
      - strong [ref=e30]: 1ms
    - group "連結" [ref=e31]:
      - menu [ref=e32] [cursor=pointer]:
        - generic [ref=e33]:
          - img [ref=e34]
          - text: 繁體中文（台灣）
      - link "授權條款" [ref=e36] [cursor=pointer]:
        - /url: /assets/licenses.txt
      - link "API" [ref=e37] [cursor=pointer]:
        - /url: /api/swagger